» Ubuntu » Paquets

Error

two or more packages specified (mrxvt-mini quantal)